View Issue Details

IDProjectCategoryView StatusLast Update
16616Bug reportsTranslationpublic2021-01-12 09:20
Reporterlfanfoni Assigned Toc_schmitz  
PrioritynoneSeveritypartial_block 
Status assignedResolutionopen 
Summary16616: Glotpress: strings translated without supervisor's approval
Description

I'm Luciano Fanfoni, supervisor of the two Italian translation for versions (3 & 4).
I just noticed that in the latest releases 3 and 4 there are strings translated into Italian that have not gone through my supervision. The most recent are from August. In fact, it had been a while since I had any strings in a "waiting" state in Glotpress, and I hadn't even been notified of strings waiting to be revised.
Perhaps this is due to the fact that a negative number is displayed in the "Untranslated" column.

Steps To Reproduce

Make a fake translation in one of the 4 Glotpress projects in Italian and verify that it is immediately approved

TagsNo tags attached.
Complete LimeSurvey version number (& build)Glotpress projects: versions 3/4, Languages: Italian, Italian-Informal
I will donate to the project if issue is resolvedNo
Sync to Zoho Project
Browser
Database & DB-Versioncurrent
Server OS (if known)
Webserver software & version (if known)
PHP Versioncurrent

Activities

lfanfoni

lfanfoni

2020-09-10 14:44

reporter   ~59769

Yesterday I found translations with "waiting" status on both projects 3 and 4 and approved them. It appears that the anomaly has been resolved.

lfanfoni

lfanfoni

2021-01-11 10:42

reporter   ~61477

I have the problem again: in releases 3 and 4 there are strings translated into Italian that have not gone through my supervision.

c_schmitz

c_schmitz

2021-01-11 18:01

administrator   ~61487

Can you tell us which strings exactly? (with URL)

lfanfoni

lfanfoni

2021-01-12 09:20

reporter   ~61490

Version 3 - It (default)
https://translate.limesurvey.org/projects/limesurvey-3/it/default/?filters[status]=either&filters[original_id]=34887&filters[translation_id]=1482569

Version 4 - It (default)
https://translate.limesurvey.org/projects/limesurvey-4/it/default/?filters[status]=either&filters[original_id]=45250&filters[translation_id]=1482570

Issue History

Date Modified Username Field Change
2020-08-25 16:37 lfanfoni New Issue
2020-08-26 13:26 user225042 Status new => confirmed
2020-08-26 15:08 cdorin Assigned To => c_schmitz
2020-08-26 15:08 cdorin Status confirmed => assigned
2020-09-10 14:44 lfanfoni Note Added: 59769
2021-01-11 10:42 lfanfoni Note Added: 61477
2021-01-11 18:01 c_schmitz Note Added: 61487
2021-01-12 00:26 c_schmitz Status assigned => feedback
2021-01-12 09:20 lfanfoni Note Added: 61490
2021-01-12 09:20 lfanfoni Status feedback => assigned